# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Jihed Amine Maaref <jihed-amine.maaref@savoirfairelinux.com>, 2015
# Moo Dooh <mxr2z@grr.la>, 2016
# OmarRi <om_80_m@yahoo.com>, 2016
msgid ""
msgstr ""
"Project-Id-Version: Ring\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-01-28 03:09-0500\n"
"PO-Revision-Date: 2019-01-21 08:09+0000\n"
"Last-Translator: Alexandre Lision\n"
"Language-Team: Arabic (http://www.transifex.com/savoirfairelinux/ring/language/ar/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ar\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"

#: ui/ringgearsmenu.ui:13
msgid "_About"
msgstr "عن RING"

#: ui/ringgearsmenu.ui:19
msgid "_Quit"
msgstr "غادر"

#: ui/accountmigrationview.ui:20
msgid "Account migration required"
msgstr ""

#: ui/accountmigrationview.ui:31
msgid "This account is malformed, please enter your password"
msgstr ""

#: ui/accountmigrationview.ui:89
msgid "Alias"
msgstr "الاسم المستعار"

#: ui/accountmigrationview.ui:126
msgid "RingID"
msgstr ""

#: ui/accountmigrationview.ui:164 ui/accountcreationwizard.ui:451
#: ui/newaccountsettingsview.ui:529 ui/newaccountsettingsview.ui:769
msgid "Password"
msgstr "كلمة السر"

#: ui/accountmigrationview.ui:198
msgid "Migrate account"
msgstr ""

#: ui/accountmigrationview.ui:212 ui/newaccountsettingsview.ui:581
#: ui/newaccountsettingsview.ui:874 src/accountmigrationview.cpp:177
#: src/newaccountsettingsview.cpp:994
msgid "Delete account"
msgstr ""

#: ui/accountmigrationview.ui:231
msgid "Migration failed, wrong password?"
msgstr ""

#: ui/currentcallview.ui:251
msgid "End this call"
msgstr "أنهي هذه المكالمة"

#: ui/currentcallview.ui:255 ui/currentcallview.ui:483
msgid "End call"
msgstr "أنهي المكالمة"

#: ui/currentcallview.ui:275
msgid "Toggle transfer"
msgstr ""

#: ui/currentcallview.ui:294
msgid "Toggle hold"
msgstr "غير حالة التوقف"

#: ui/currentcallview.ui:298 ui/currentcallview.ui:323
#: ui/currentcallview.ui:465
msgid "Hold"
msgstr "توقف"

#: ui/currentcallview.ui:319
msgid "Toggle mute audio"
msgstr "غير حالة إبكام الصوت"

#: ui/currentcallview.ui:344
msgid "Toggle mute video"
msgstr "غير حالة إبكام الفيديو"

#: ui/currentcallview.ui:348 ui/currentcallview.ui:456
msgid "Mute video"
msgstr "أبكم الفيديو"

#: ui/currentcallview.ui:369
msgid "Toggle recording"
msgstr ""

#: ui/currentcallview.ui:372 ui/currentcallview.ui:501
#: ui/messagingwidget.ui:29
msgid "Record"
msgstr "تسجيل"

#: ui/currentcallview.ui:393
msgid "Adjust outgoing video quality"
msgstr ""

#: ui/currentcallview.ui:398 ui/currentcallview.ui:492
msgid "Video quality"
msgstr "جودة الفيديو"

#: ui/currentcallview.ui:417
msgid "Toggle show chat"
msgstr "غير حالة إظهار الدردشة"

#: ui/currentcallview.ui:421 ui/currentcallview.ui:438
msgid "Chat"
msgstr "دردشة"

#: ui/currentcallview.ui:447
msgid "Mute audio"
msgstr "أبكم الصوت"

#: ui/currentcallview.ui:474
msgid "Transfer"
msgstr "نقل"

#: ui/currentcallview.ui:524
msgid "Transfer to"
msgstr ""

#: ui/accountcreationwizard.ui:30
msgid "Welcome to"
msgstr ""

#: ui/accountcreationwizard.ui:64
msgid "Create Jami Account"
msgstr ""

#: ui/accountcreationwizard.ui:65
msgid "Create a new Jami account (for new users)"
msgstr ""

#: ui/accountcreationwizard.ui:72
msgid "Link this device to an account"
msgstr ""

#: ui/accountcreationwizard.ui:73
msgid "Link this devices to a Jami account created on another device"
msgstr ""

#: ui/accountcreationwizard.ui:80 ui/newaccountsettingsview.ui:183
#: src/newaccountsettingsview.cpp:887
msgid "Cancel"
msgstr "ألغِ"

#: ui/accountcreationwizard.ui:86
msgid "Advanced…"
msgstr ""

#: ui/accountcreationwizard.ui:97
msgid "Add a new SIP account"
msgstr ""

#: ui/accountcreationwizard.ui:119
msgid "Link this device to an existing account"
msgstr ""

#: ui/accountcreationwizard.ui:134
msgid ""
"To link this device to another account, you have two possibilities. You can "
"import your account from the DHT, but first, you need to obtain a PIN code. "
"To generate the PIN code, go to the account management setting of a previous"
" device, choose the Jami Account to use and select \"Link another device to "
"this account\". You will get the necessary PIN to complete this form. The "
"PIN is only valid for 10 minutes. Or, you can directly import your account "
"from an archive."
msgstr ""

#: ui/accountcreationwizard.ui:162
msgid "Enter your pin:"
msgstr ""

#: ui/accountcreationwizard.ui:188
msgid "Or import a file:"
msgstr ""

#: ui/accountcreationwizard.ui:207
msgid "Enter your password:"
msgstr ""

#: ui/accountcreationwizard.ui:227 ui/accountcreationwizard.ui:530
msgid "Previous"
msgstr ""

#: ui/accountcreationwizard.ui:235 ui/accountcreationwizard.ui:538
msgid "Next"
msgstr "التالي"

#: ui/accountcreationwizard.ui:269 ui/newaccountsettingsview.ui:334
msgid "Profile"
msgstr "خذ لمحة"

#: ui/accountcreationwizard.ui:350 ui/ringmainwindow.ui:110
#: ui/newaccountsettingsview.ui:414
msgid "Account"
msgstr "حساب"

#: ui/accountcreationwizard.ui:387
msgid "Register username"
msgstr ""

#: ui/accountcreationwizard.ui:388
msgid ""
"By checking this, you will register a unique username on the Jami network. "
"People can use it to contact you instead of using your RingID, which is 40 "
"characters long."
msgstr ""

#: ui/accountcreationwizard.ui:424 ui/newaccountsettingsview.ui:503
#: ui/newaccountsettingsview.ui:733
msgid "Username"
msgstr "اسم المستخدم"

#: ui/accountcreationwizard.ui:452
msgid ""
"This password will be used to encrypt your account data and to link new "
"devices to your account."
msgstr ""

#: ui/accountcreationwizard.ui:491 src/newaccountsettingsview.cpp:877
msgid "Confirm password"
msgstr ""

#: ui/accountcreationwizard.ui:562
msgid "Generating your Jami account…"
msgstr ""

#: ui/accountcreationwizard.ui:588
msgid "Registering username…"
msgstr ""

#: ui/accountcreationwizard.ui:595
msgid "This may take a few minutes."
msgstr ""

#: ui/accountcreationwizard.ui:621
msgid "Retrieving your Jami account…"
msgstr ""

#: ui/accountcreationwizard.ui:647
msgid "Error creating/loading account."
msgstr ""

#: ui/accountcreationwizard.ui:652 ui/newaccountsettingsview.ui:266
#: ui/newaccountsettingsview.ui:289
msgid "OK"
msgstr "موافق"

#: ui/generalsettingsview.ui:43
msgid "System"
msgstr "النظام"

#: ui/generalsettingsview.ui:81
msgid "Start application on login"
msgstr ""

#: ui/generalsettingsview.ui:117
msgid "Show Jami icon (systray) in the systray area"
msgstr ""

#: ui/generalsettingsview.ui:153
msgid "Bring Jami to the foreground on incoming calls"
msgstr ""

#: ui/generalsettingsview.ui:189
msgid "Notifications"
msgstr ""

#: ui/generalsettingsview.ui:228
msgid "Enable notifications for incoming calls"
msgstr ""

#: ui/generalsettingsview.ui:264
msgid "Enable notifications for pending requests"
msgstr ""

#: ui/generalsettingsview.ui:300
msgid "Enable notifications for new chat messages"
msgstr ""

#: ui/generalsettingsview.ui:336
msgid "Chatview"
msgstr ""

#: ui/generalsettingsview.ui:375
msgid "Display images and videos into the chatview"
msgstr ""

#: ui/generalsettingsview.ui:412
msgid "Show chatview on the right (on the bottom if off)"
msgstr ""

#: ui/generalsettingsview.ui:449
msgid "Download folder"
msgstr ""

#: ui/generalsettingsview.ui:486
msgid "History"
msgstr "تاريخ"

#: ui/generalsettingsview.ui:525
msgid "Keep history for (days, 0 = unlimited)"
msgstr ""

#: ui/generalsettingsview.ui:555
msgid "Clear all history"
msgstr "أزل كل التاريخ"

#: ui/ringmainwindow.ui:57
msgid "Menu"
msgstr "قائمة (menu)"

#: ui/ringmainwindow.ui:79
msgid "General"
msgstr "عام"

#: ui/ringmainwindow.ui:94
msgid "Media"
msgstr "ميديا"

#: ui/ringmainwindow.ui:146 src/ringmainwindow.cpp:1603
msgid "Settings"
msgstr "إعدادات"

#: ui/ringmainwindow.ui:266 ui/ringmainwindow.ui:273
msgid "Conversations"
msgstr "محادثات"

#: ui/ringmainwindow.ui:299 ui/ringmainwindow.ui:306
msgid "Contact requests"
msgstr ""

#: ui/mediasettingsview.ui:24
msgid "Audio Settings"
msgstr ""

#: ui/mediasettingsview.ui:40
msgid "Audio manager:"
msgstr "مدير الصوت:"

#: ui/mediasettingsview.ui:52
msgid "Ringtone device:"
msgstr "جهاز النغمة:"

#: ui/mediasettingsview.ui:64
msgid "Output device:"
msgstr "جهاز الإنتاج:"

#: ui/mediasettingsview.ui:76
msgid "Input device:"
msgstr "جهاز الإدخال:"

#: ui/mediasettingsview.ui:134
msgid "Camera Settings"
msgstr ""

#: ui/mediasettingsview.ui:150
msgid "Device:"
msgstr "جهاز:"

#: ui/mediasettingsview.ui:162
msgid "Channel:"
msgstr "قناة:"

#: ui/mediasettingsview.ui:174
msgid "Resolution:"
msgstr "دقة العرض (resolution):"

#: ui/mediasettingsview.ui:186
msgid "Frame rate:"
msgstr "معدل الاطار (frame rate):"

#: ui/mediasettingsview.ui:244
msgid "Hardware Acceleration"
msgstr ""

#: ui/mediasettingsview.ui:260
msgid "Enable hardware decoding:"
msgstr ""

#: ui/newaccountsettingsview.ui:15
msgid "Add device"
msgstr ""

#: ui/newaccountsettingsview.ui:131
msgid "Add New Device"
msgstr ""

#: ui/newaccountsettingsview.ui:146
msgid ""
"To add a new device to your Jami account, you export your account on the "
"Jami. This will generate a pin that must be entered on your new device "
"within 5 minutes of its generation."
msgstr ""

#: ui/newaccountsettingsview.ui:155
msgid "Password (required):"
msgstr ""

#: ui/newaccountsettingsview.ui:166
msgid "Enter archive password"
msgstr ""

#: ui/newaccountsettingsview.ui:189
msgid "Export on the network"
msgstr ""

#: ui/newaccountsettingsview.ui:210
msgid "Exporting account on the Jami…"
msgstr ""

#: ui/newaccountsettingsview.ui:235
msgid "Your generated pin:"
msgstr ""

#: ui/newaccountsettingsview.ui:460
msgid "ID"
msgstr ""

#: ui/newaccountsettingsview.ui:538
msgid "Click to change password"
msgstr ""

#: ui/newaccountsettingsview.ui:566 src/newaccountsettingsview.cpp:2033
msgid "Export account"
msgstr ""

#: ui/newaccountsettingsview.ui:618 ui/newaccountsettingsview.ui:901
msgid "Enable account"
msgstr ""

#: ui/newaccountsettingsview.ui:697
msgid "SIP server"
msgstr ""

#: ui/newaccountsettingsview.ui:779
msgid "password"
msgstr "كلمة السر"

#: ui/newaccountsettingsview.ui:810 ui/newaccountsettingsview.ui:1398
msgid "Proxy"
msgstr "الوكيل"

#: ui/newaccountsettingsview.ui:846
msgid "Voicemail"
msgstr ""

#: ui/newaccountsettingsview.ui:952
msgid "Known devices linked to this Jami account"
msgstr ""

#: ui/newaccountsettingsview.ui:960
msgid "Link another device"
msgstr ""

#: ui/newaccountsettingsview.ui:1025
msgid "Banned contacts"
msgstr ""

#: ui/newaccountsettingsview.ui:1081
msgid "Advanced settings"
msgstr ""

#: ui/newaccountsettingsview.ui:1117
msgid "General settings"
msgstr ""

#: ui/newaccountsettingsview.ui:1135
msgid "Call settings"
msgstr ""

#: ui/newaccountsettingsview.ui:1173
msgid "Allow call from untrusted peers"
msgstr ""

#: ui/newaccountsettingsview.ui:1208
msgid "Auto answer calls"
msgstr ""

#: ui/newaccountsettingsview.ui:1244
msgid "Custom ringtone"
msgstr ""

#: ui/newaccountsettingsview.ui:1288
msgid "Name server"
msgstr ""

#: ui/newaccountsettingsview.ui:1325 ui/newaccountsettingsview.ui:2478
msgid "Address"
msgstr "العنوان"

#: ui/newaccountsettingsview.ui:1359
msgid "OpenDHT configuration"
msgstr ""

#: ui/newaccountsettingsview.ui:1443
msgid "Bootstrap"
msgstr "تشغيل ذاتي"

#: ui/newaccountsettingsview.ui:1503
msgid "Encrypt media streams (SRTP)"
msgstr "تشفير تيارات الميديا (SRTP)"

#: ui/newaccountsettingsview.ui:1538
msgid "Enable SDES for key exchange protocol"
msgstr ""

#: ui/newaccountsettingsview.ui:1574
msgid "Fallback on RTP on encryption failure"
msgstr "إلجأ إلى RTP عند فشل التشفير"

#: ui/newaccountsettingsview.ui:1609
msgid "Encrypt negotiation (TLS)"
msgstr "تشفير التفاوض (TLS)"

#: ui/newaccountsettingsview.ui:1644
msgid "CA certificate"
msgstr "شهادة CA"

#: ui/newaccountsettingsview.ui:1680
msgid "User certificate"
msgstr "شهادة المستخدم"

#: ui/newaccountsettingsview.ui:1716
msgid "Private key"
msgstr "المفتاح الخاص"

#: ui/newaccountsettingsview.ui:1752
msgid "Private key password"
msgstr "كلمة سر المفتاح الخاص"

#: ui/newaccountsettingsview.ui:1790
msgid "TLS protocol method"
msgstr "أسلوب بروتوكول TLS"

#: ui/newaccountsettingsview.ui:1826
msgid "Outgoing TLS server name"
msgstr "اسم خادم TLS الصادر"

#: ui/newaccountsettingsview.ui:1861
msgid "Negotiation timeout (seconds)"
msgstr "إنقضاء فترة التفاوض (ثواني)"

#: ui/newaccountsettingsview.ui:1897
msgid "Verify incoming certificates (server side)"
msgstr "تحقق من الشهادات الواردة (من جانب الخادم)"

#: ui/newaccountsettingsview.ui:1932
msgid "Verify answer certificates (client side)"
msgstr "تحقق من الشهادات الواردة (من جانب الزبون)"

#: ui/newaccountsettingsview.ui:1967
msgid "Require a certificate for incoming TLS connections"
msgstr "استلزم شهادة للإتصالات TLS الواردة"

#: ui/newaccountsettingsview.ui:1991
msgid "Security"
msgstr "تأمين"

#: ui/newaccountsettingsview.ui:2016
msgid "Connectivity"
msgstr ""

#: ui/newaccountsettingsview.ui:2054
msgid "Registration expire timeout (seconds)"
msgstr ""

#: ui/newaccountsettingsview.ui:2091
msgid "Network interface"
msgstr ""

#: ui/newaccountsettingsview.ui:2127
msgid "UPnP"
msgstr ""

#: ui/newaccountsettingsview.ui:2162
msgid "Use TURN"
msgstr "إستعمل TURN"

#: ui/newaccountsettingsview.ui:2197
msgid "(TURN) address"
msgstr ""

#: ui/newaccountsettingsview.ui:2232
msgid "(TURN) username"
msgstr ""

#: ui/newaccountsettingsview.ui:2266
msgid "(TURN) password"
msgstr ""

#: ui/newaccountsettingsview.ui:2303
msgid "(TURN) realm"
msgstr ""

#: ui/newaccountsettingsview.ui:2337
msgid "Use STUN"
msgstr "إستعمل STUN"

#: ui/newaccountsettingsview.ui:2372
msgid "(STUN) address"
msgstr ""

#: ui/newaccountsettingsview.ui:2405
msgid "Published address"
msgstr ""

#: ui/newaccountsettingsview.ui:2442
msgid "Use custom address and port"
msgstr ""

#: ui/newaccountsettingsview.ui:2513
msgid "Port"
msgstr "نقطة عبور ( port )"

#: ui/newaccountsettingsview.ui:2549
msgid "Video codecs"
msgstr "مرمّزات الفيديو"

#: ui/newaccountsettingsview.ui:2612
msgid "Enable video"
msgstr "فعل الفيديو"

#: ui/newaccountsettingsview.ui:2639
msgid "Audio codecs"
msgstr "مرمّزات الصوت"

#: ui/newaccountsettingsview.ui:2709
msgid "SDP Session Negotiation (ICE Fallback)"
msgstr "جلسة تفاوض SDP (حل تعويض ICE)"

#: ui/newaccountsettingsview.ui:2721
msgid "Only used during SDP negotiation in case ICE is not supported."
msgstr ""

#: ui/newaccountsettingsview.ui:2755
msgid "Audio RTP Min port"
msgstr ""

#: ui/newaccountsettingsview.ui:2790
msgid "Audio RTP Max port"
msgstr ""

#: ui/newaccountsettingsview.ui:2825
msgid "Video RTP Min port"
msgstr ""

#: ui/newaccountsettingsview.ui:2860
msgid "Video RTP Max port"
msgstr ""

#: ui/usernameregistrationbox.ui:28
msgid "register username"
msgstr ""

#: ui/chatview.ui:19 ui/chatview.ui:22
msgid "Hide chat view"
msgstr ""

#: ui/chatview.ui:45 ui/chatview.ui:48
msgid "Place call"
msgstr ""

#: ui/chatview.ui:62
msgid "Place audio-only call"
msgstr ""

#: ui/chatview.ui:75
msgid "Add to conversations"
msgstr ""

#: ui/chatview.ui:134
msgid "Send Invitation"
msgstr ""

#: ui/messagingwidget.ui:76
msgid "Record audio message"
msgstr ""

#: ui/messagingwidget.ui:96
msgid "End without message"
msgstr ""

#: ui/incomingcallview.ui:99
msgid "Incoming…"
msgstr ""

#: ui/incomingcallview.ui:152
msgid "Accept"
msgstr "اقبل"

#: ui/incomingcallview.ui:173
msgid "Reject"
msgstr ""

#: ui/avatarmanipulation.ui:92 ui/avatarmanipulation.ui:125
msgid "Take photo"
msgstr ""

#: ui/avatarmanipulation.ui:102
msgid "Choose image from file"
msgstr ""

#: ui/avatarmanipulation.ui:135 ui/avatarmanipulation.ui:168
msgid "Return"
msgstr ""

#: ui/avatarmanipulation.ui:158
msgid "Set selection as image"
msgstr ""

#: src/ring_client.cpp:114
#, c-format
msgid ""
"Unable to initialize.\n"
"Make sure the Jami daemon (dring) is running.\n"
"Error: %s"
msgstr ""

#: src/ring_client.cpp:117
msgid "Jami Error"
msgstr ""

#: src/ring_client.cpp:260
msgctxt ""
"In the status icon menu, toggle action to show or hide the Jami main window"
msgid "Show Jami"
msgstr ""

#: src/ring_client.cpp:264
msgid "Quit"
msgstr ""

#: src/ringnotify.cpp:332
msgctxt ""
msgid "Open conversation"
msgstr ""

#: src/ringnotify.cpp:340 src/ringnotify.cpp:356
msgctxt ""
msgid "Accept"
msgstr "اقبل"

#: src/ringnotify.cpp:347
msgctxt ""
msgid "Refuse"
msgstr "أرفض"

#: src/ringnotify.cpp:363
msgctxt ""
msgid "Decline"
msgstr "رفض"

#: src/usernameregistrationbox.cpp:164 src/usernameregistrationbox.cpp:187
msgid "Register this username on the name server"
msgstr ""

#: src/usernameregistrationbox.cpp:173
msgid "Username already taken"
msgstr ""

#: src/usernameregistrationbox.cpp:180
msgid "Invalid username"
msgstr ""

#: src/usernameregistrationbox.cpp:194
msgid "Lookup unavailable, check your network connection"
msgstr ""

#: src/usernameregistrationbox.cpp:274
msgid "Performing lookup…"
msgstr ""

#: src/usernameregistrationbox.cpp:313
msgid "Enter the password of your Jami account"
msgstr ""

#: src/usernameregistrationbox.cpp:344
msgid "Registration in progress…"
msgstr ""

#: src/generalsettingsview.cpp:100
msgid ""
"This is a destructive operation. Are you sure you want to delete all of your"
" chat and call history?"
msgstr ""

#: src/generalsettingsview.cpp:170
msgid "Choose download folder"
msgstr ""

#: src/generalsettingsview.cpp:173 src/avatarmanipulation.cpp:414
#: src/chatview.cpp:178 src/newaccountsettingsview.cpp:930
msgid "_Cancel"
msgstr ""

#: src/generalsettingsview.cpp:175 src/chatview.cpp:180
#: src/newaccountsettingsview.cpp:932
msgid "_Save"
msgstr ""

#: src/video/video_widget.cpp:549
msgid "Share _screen area"
msgstr ""

#: src/video/video_widget.cpp:557
msgid "Share _monitor"
msgstr ""

#: src/video/video_widget.cpp:564
msgid "Stream _file"
msgstr ""

#: src/video/video_widget.cpp:574
msgid "Show advanced information"
msgstr ""

#: src/avatarmanipulation.cpp:411
msgid "Open Avatar Image"
msgstr ""

#: src/avatarmanipulation.cpp:416 src/chatview.cpp:180
msgid "_Open"
msgstr ""

#: src/dialogs.c:53
msgid "Working…"
msgstr ""

#: src/dialogs.c:84
#, c-format
msgctxt "Do not translate the release name nor the status (beta, final, ...)"
msgid ""
"\"Live Free or Die\"\n"
"built on %.25s"
msgstr ""

#: src/dialogs.c:137
msgid ""
"The GNOME client for Jami.\n"
"Jami is free software for universal communication which respects the freedoms and privacy of its users."
msgstr ""

#: src/messagingwidget.cpp:223
msgid "Contact appears to be busy. Leave a message ?"
msgstr ""

#: src/messagingwidget.cpp:245
msgid "Stop recording"
msgstr ""

#: src/messagingwidget.cpp:259
msgid "Send recorded message"
msgstr ""

#: src/ringmainwindow.cpp:184
msgid "Add account…"
msgstr ""

#: src/ringmainwindow.cpp:640
msgctxt "button next to search entry will place a new call"
msgid "place call"
msgstr ""

#: src/ringmainwindow.cpp:643
msgctxt "button next to search entry will open chat"
msgid "open chat"
msgstr ""

#: src/ringmainwindow.cpp:1144
msgctxt ""
"Please try to make the translation 50 chars or less so that it fits into the"
" layout"
msgid "Search contacts or enter number"
msgstr "إبحث عن إتصالات أو أدخل رقم"

#: src/ringmainwindow.cpp:1578
msgid "Leave settings page"
msgstr ""

#: src/ringmainwindow.cpp:1948
msgid " is calling you!"
msgstr ""

#: src/ringmainwindow.cpp:1949
msgid "Incoming call"
msgstr "مكالمة واردة"

#: src/ringmainwindow.cpp:2091
msgid "New request from "
msgstr ""

#: src/ringmainwindow.cpp:2092
msgid "Trust request"
msgstr ""

#: src/ringmainwindow.cpp:2149
msgid "New message"
msgstr ""

#: src/native/dbuserrorhandler.cpp:36 src/native/dbuserrorhandler.cpp:95
msgctxt "Name of error window (dialog)"
msgid "Jami Error"
msgstr ""

#: src/native/dbuserrorhandler.cpp:57
msgid "Trying to reconnect to the Jami daemon (dring)…"
msgstr ""

#: src/native/dbuserrorhandler.cpp:87
msgid ""
"Could not re-connect to the Jami daemon (dring).\n"
"Jami will now quit."
msgstr ""

#: src/conversationpopupmenu.cpp:211
msgid "Place _video call"
msgstr ""

#: src/conversationpopupmenu.cpp:214
msgid "Place _audio call"
msgstr ""

#: src/conversationpopupmenu.cpp:222
msgid "_Add to conversations"
msgstr ""

#: src/conversationpopupmenu.cpp:226
msgid "_Discard invitation"
msgstr ""

#: src/conversationpopupmenu.cpp:229
msgid "_Block invitations"
msgstr ""

#: src/conversationpopupmenu.cpp:234
msgid "C_lear history"
msgstr ""

#: src/conversationpopupmenu.cpp:237
msgid "_Remove conversation"
msgstr ""

#: src/conversationpopupmenu.cpp:242
msgid "_Block contact"
msgstr ""

#: src/conversationpopupmenu.cpp:246
msgid "_Unblock contact"
msgstr ""

#: src/conversationpopupmenu.cpp:252
msgid "_Copy name"
msgstr "نسخ الإسم"

#: src/ring_client_options.c:66
msgid "Enable debug"
msgstr "فعل التصحيح"

#: src/ring_client_options.c:68
msgid ""
"Restores the hidden state of the main window (only applicable to the primary"
" instance)"
msgstr "إستعداد الحالة المخفية للنافذة الرئيسية (تنطبق فقط على النموذج الأول)"

#: src/ring_client_options.c:85
msgid "- GNOME client for Jami"
msgstr ""

#: src/accountcreationwizard.cpp:343
msgid "Passwords don't match"
msgstr ""

#: src/ringwelcomeview.cpp:88
msgid ""
"This is your Jami username.\n"
"Copy and share it with your friends!"
msgstr ""

#: src/ringwelcomeview.cpp:96
msgid ""
"This is your ID.\n"
"Copy and share it with your friends!"
msgstr ""

#: src/ringwelcomeview.cpp:169
msgid ""
"Jami is free software for universal communication which respects the "
"freedoms and privacy of its users."
msgstr ""

#: src/chatview.cpp:175
msgid "Send File"
msgstr ""

#: src/chatview.cpp:175 src/newaccountsettingsview.cpp:927
msgid "Save File"
msgstr "حفظ الملف"

#: src/accountmigrationview.cpp:176 src/newaccountsettingsview.cpp:993
msgid ""
"Warning! This action will remove this account on this device!\n"
"Note: this action cannot be undone. Also, your registered name can be lost!"
msgstr ""

#: src/currentcallview.cpp:974
msgctxt "Enable automatic video quality"
msgid "Auto"
msgstr "آلي"

#: src/newaccountsettingsview.cpp:624
msgid ""
"Warning! This action will revoke the device!\n"
"Note: this action cannot be undone."
msgstr ""

#: src/newaccountsettingsview.cpp:625
msgid "Enter password to revoke device"
msgstr ""

#: src/newaccountsettingsview.cpp:683
msgid "Edit name"
msgstr ""

#: src/newaccountsettingsview.cpp:683
msgid "Revoke device"
msgstr ""

#: src/newaccountsettingsview.cpp:705
msgid "Error when revoking device"
msgstr ""

#: src/newaccountsettingsview.cpp:778
msgid "Unban"
msgstr ""

#: src/newaccountsettingsview.cpp:801 src/newaccountsettingsview.cpp:824
#: src/newaccountsettingsview.cpp:848 src/newaccountsettingsview.cpp:884
msgid "Change password"
msgstr ""

#: src/newaccountsettingsview.cpp:814
msgid "New password and its confirmation are different!"
msgstr ""

#: src/newaccountsettingsview.cpp:825
msgid "Incorrect password!"
msgstr ""

#: src/newaccountsettingsview.cpp:862
msgid "Note: this will change the password only on this device."
msgstr ""

#: src/newaccountsettingsview.cpp:865
msgid "Current password"
msgstr ""

#: src/newaccountsettingsview.cpp:871
msgid "New password"
msgstr ""

#: src/newaccountsettingsview.cpp:954
msgid "You need to enter your password to export the full archive."
msgstr ""

#: src/newaccountsettingsview.cpp:955
msgid "Enter password to export archive"
msgstr ""

#: src/newaccountsettingsview.cpp:978
msgid "Account exported!"
msgstr ""

#: src/newaccountsettingsview.cpp:978
msgid "Export account failure."
msgstr ""

#: src/newaccountsettingsview.cpp:1741
msgid "Bad password"
msgstr ""

#: src/newaccountsettingsview.cpp:1747
msgid "Network error, try again"
msgstr ""

#: src/newaccountsettingsview.cpp:1753
msgid "Unknown error"
msgstr ""

#: src/newaccountsettingsview.cpp:1765
msgid "Could not initiate export to the Jami, try again"
msgstr ""

#: src/newaccountsettingsview.cpp:1824
msgid "Error: wrong password!"
msgstr ""

#: src/newaccountsettingsview.cpp:1827
msgid "Error: unknown device!"
msgstr ""

#: src/newaccountsettingsview.cpp:1998
msgid "Initializing…"
msgstr ""

#: src/newaccountsettingsview.cpp:2001
msgid "Offline"
msgstr ""

#: src/newaccountsettingsview.cpp:2004
msgid "Connecting…"
msgstr ""

#: src/newaccountsettingsview.cpp:2007
msgid "Online"
msgstr ""

#: src/newaccountsettingsview.cpp:2011
msgid "Unknown status"
msgstr ""

#: src/newaccountsettingsview.cpp:2044
msgid "••••••••"
msgstr ""

#: src/newaccountsettingsview.cpp:2044
msgid "no password set"
msgstr ""
